/*
 * 作成日: 2009/02/12
 */
package net.sourceforge.swingx.jspreadtest;

import javax.swing.*;

import net.sourceforge.swingx.jspread.JSpread;

public class TestHelloJSpread {
	JFrame frame;
	JSpread spread;
	TestHelloJSpread() {
		spread = new JSpread(100, 100);	// 10x10のシートを作成
		frame = new JFrame("TestHelloJSpread");
		spread.setValueAt("Hello", 0, 0);
		spread.setValueAt("JSpread", 0, 1);
		frame.getContentPane().add(spread.createScrollView());
		frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		frame.setSize(640, 480);
		frame.setVisible(true);
	}
	public static void main(String[] args) {
		new TestHelloJSpread();
	}
}
